<?php
$AUTOCONFIG = array(
  "dbtype"        => "pgsql",
  "dbname"        => "{{ nextcloud_db_name }}",
  "dbuser"        => "{{ nextcloud_db_user }}",
  "dbpass"        => "{{ nextcloud_db_user_password }}",
  "dbhost"        => "localhost",
  "dbtableprefix" => "",
  "adminlogin"    => "{{ nextcloud_admin_user }}",
  "adminpass"     => "{{ nextcloud_admin_user_password }}",
  "directory" => "/var/lib/nextcloud/data",
);
